
Foreman - Bug #409

"Save as tab" not work if select custom fact - "Error 500"

10/18/2010 08:30 AM - Nikolay Aralovets

Status: Closed   

Priority: Normal   

Assignee:    

Category: Facts   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

I have error in "Facts" view.

If I do search by native fact (for example "archotecture" fact) and save as "test" tab - it's works. But if I search by my own fact

("samba_version") and try to save as "test1" tab - I receive internal server error (see in attach).

P.S.

Whether it is possible by search in the "Facts" to choose more than one fact?

History

#1 - 11/09/2010 08:12 AM - Ohad Levy

- Category set to Facts

- Status changed from New to Feedback

Can you confirm if this still occour in the latest version? a lot of the code in that area has been re-factored.

#2 - 05/04/2011 08:08 AM - Ohad Levy

- Status changed from Feedback to Closed

the entire search ui has been rewritten, therefore closing the ticket

#3 - 05/04/2011 08:08 AM - Ohad Levy

- Target version set to 0.3
